
/* commented by sandy
.nav{
  border-style: none;
  position: fixed;
  border-bottom: 4px solid transparent;
  vertical-align: bottom;
  visibility: hidden;
}
*/

#productTab{
  vertical-align: bottom;
}
ul{
  font-family: "Times New Roman", Times, serif;
}
ul.nav-tabs{
  display: table;
  margin: 0 auto;
}
ul.nav-tabs>li.nav-item{
  padding-top: 7%;
}

.nav-tabs>li.active{
    border-style: none;
    border-bottom:4px solid #3bbfad;
    border-radius: 4px 4px 0 0;
}
.nav-tabs>li.active>a:hover{
  border: none;
}

.nav-tabs>li>a:active{
  border-style: none;
  border-bottom: 4px solid #3bbfad;
}
.navbar-default{
  border-color: transparent;
  border-bottom-color: #e7e7e7;
  border-radius: 0;
}



#newIn{
  width: 100%;
  height: 350px;
  z-index: 10;
  background-color: white;
  position: absolute;
}

#collectionContent{
  width: 100%;
  height: 350px;
  z-index: 10;
  background-color: white;
  position: absolute;

}
#watchesContent{
  width: 100%;
  height: 350px;
  z-index: 10;
  background-color: white;
  position: absolute;

}
#jewelryContent{
  width: 100%;
  height: 350px;
  z-index: 10;
  background-color: white;
  position: absolute;

}
#giftsContent{
  width: 100%;
  height: 350px;
  z-index: 10;
  background-color: white;
  position: absolute;

}
#coutureContent{
  width: 100%;
  height: 400px;
  z-index: 10;
  background-color: white;
  position: absolute;

}
.container-fluid{
  padding-left: 5%;
  padding-right: 5%;
}
.button{
  background-color: #3bbfad;
  width: 100%;
  height: 10%;
  border-style: hidden;
  color: white;
  font-size: 130%;
  text-align: center;
  cursor: pointer;
  font-family: "Times New Roman", Times, serif;
}
p{
  font-family: "Times New Roman", Times, serif;
}
body{
  font-family: "Times New Roman", Times, serif;
}
h5{
  font-family: "Times New Roman", Times, serif;
}
h1{
  font-family: "Times New Roman", Times, serif;
  font-size: 34px;
}
table{
  font-family: "Times New Roman", Times, serif;
}
#joinUs{
  font-size: 100%;
  height: 3%;
  width: 25%
}
/*carousel style*/
.carouselContainer{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.carousel-indicators>li{
  background-color: white;
  border-color: white;
  width: 10px;
  height: 10px;
  margin-left: 3px;
  margin-right: 3px;
  /*  added by sandy  */
  margin-left: 5px;
  margin-right: 5px;
  border-radius: 50%;
  /*  /added by sandy  */
}
.carousel-indicators>li.active{
  background-color: #58595b;
  border-color: #58595b;
  /* commented by sandy
  width: 10px;
  height: 10px;
  margin-left: 3px;
  margin-right: 3px;
  */
}
.carousel-control.right, .carousel-control.left{
  top: 50%;
  width: 5%;
  background-image: none;
}
/*  added by sandy  */
.carousel-control-prev,
.carousel-control-next {
  width: 6%;
}
.carousel-inner > .carousel-item > a > img,
.carousel-inner > .carousel-item > img {
  display: block;
  max-width: 100%;
  height: auto;
}
/*  /added by sandy  */

/* photo grid style*/
/* commented by sandy
.photoGrid{
  position: inherit;
  display: table;
  width: 100%;
  margin-left: auto;
  margin-right:auto;
}

#row1L, #row1R{
  height: 30%;
  padding-top: 4px;
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 2px;
}
#row3L, #row3R{
  height: 30%;
  padding: 2px;
}
#row2L, #row2M{
  height: 30%;
  padding: 2px;
}
#row2R{
  padding: 2px;
}
*/



a{
  color: #58595b;
  text-decoration: none;
}
a:link{
  color: #58595b;
  text-decoration: none;
}
a:hover{
  color: #58595b;
  text-decoration: none;
}
a:visited{
  color: #58595b;
  text-decoration: none;
}

.page-footer{
  padding-top: 5%;
  padding-bottom: 5%;
  /* adjust the footer place center */
  width: 67%;
}
.footerGroup{
  padding-top: 10%;
  /* width: 100%; */
  display: block;
  position: inherit;
}
/* to make the two footer groups' having a wider gap*/
.col-md-2{
  margin-left: 50px;
  margin-right: 50px;
}
legend{
  display: block;
  width: auto;
  padding-left: 2%;
  padding-right: 2%;
  border: 0;
}
fieldset{
    border: solid 0.5px black !important;
    padding: 0 10px 10px 10px;
    border-bottom: none;
}
table.selection{
  border-collapse: separate;
  border-spacing: 20px;
}

/* Our Boutique CSS*/
.boutiquesH3{
  margin-top: 10px;
  color: white;
  font-size: 19px;
}
/* commented by sandy
#boutique{
  position: relative;
  width: 100%;
  height: 450px;
  padding: 0;
}
*/
.transparent{
  position: inherit;
  width: 285px;
  height: 285px;
  text-align: center;
}
.boutiquesDetails{
  position: inherit;
  height: 285px;
  text-align: center;
  transform: translate(0%, -107%);
  background:rgba(0,0,0,0.5);
  opacity: 0;
}
.transparent:hover .boutiquesDetails{
  opacity: 1;
}
.boutiqueDesc{
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.boutiquesTitle{
  border-bottom: 1px solid grey;
  color: black;
  font-size: 30px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
}
.boutiquesTitle span{
  background: #FFF;
  padding: 0 15px;
  position: relative;
  top: 18px;
}
/* contact us pop */
.modal-backdrop {
  background-color: transparent;
  z-index: -1;
}
iframe{
	  width:100%;
    height: 90%;
    border: none;
}
#myModal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #f2f2f2;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
    height: 85%;
}

/* The Close Button */
.close {
    color: #58595b;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a.hover{
  border: none;
}
.nav-tabs>li>a:hover{
  background-color: transparent;
  border: none;
  border-bottom: 4px solid #3bbfad;
}



.nav-tabs{
  border-bottom: none;
}
/*topNavBar css start*/
.input{
  border-style: none;
  width: 95%;
  height: 20%;
  outline: none;
  text-align: center;
  border-bottom: 1px solid;
  border-color: lightgrey;
  font-size: 16px;
}
.signInButton{
  background-color: #3bbfad;
  width: 45%;
  height: 10%;
  border-style: hidden;
  color: white;
  font-size: 14px;
  top: 20px;
}
a{
  color: #3bbfad;
  text-decoration: none;
}
ul.dropdown-menu#signIn {
    width:  260px !important;
    height: 230px !important;
}
::placeholder {
  color: lightgrey;
}
/*topNavBar css end*/
footer{
  float:right;
}
/* media center */
.mediaHeader{
  font-weight: bold;
  font-size: 20px;
}
.landingMedia p{
  padding-left: 15px;
  padding-right: 15px;
  margin: 0px;
  color: #000000;
}

/* email link color */
.mail:link{
  color: #3bbfad;
}
.mail:hover{
  color: #3bbfad;
}
